cURL
curl --request GET \ --url https://api.coinversa.ai/api/public/v1/market/orderbook/{symbol} \ --header 'X-API-Key: <api-key>'
{ "asks": [ { "count": 123, "price": "<string>", "size": "<string>" } ], "bids": [ { "count": 123, "price": "<string>", "size": "<string>" } ], "symbol": "<string>", "timestamp": 123, "$schema": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.coinversa.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get one at https://coinversa.ai/developers
OK
Show child attributes
A URL to the JSON Schema for this object.
"https://example.com/schemas/HLOrderBookBody.json"